<component name="libraryTable">
  <library name="com.google.android.gms:play-services-ads-lite-11.8.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-ads-lite-11.8.0.aar/fdd69ea7e6ebedfc81f308183f0906ee/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-ads-lite-11.8.0.aar/fdd69ea7e6ebedfc81f308183f0906ee/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>